<?php
$z[0]=Array("field","府谷耐火粘土,府谷耐火粘土介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","府谷耐火粘土耐火粘土分布于海则庙、府谷镇一带，初步探明储量５３５万吨，经国家经贸委建筑研究所化验，生料含三氧化二铝（ＡＬＯ）４３％，耐火度高达１７９０℃以上，品质优良，用途广，且大部分暴露于地表，可露天开采，是烧制高铝耐火砖、民用陶瓷的重要",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","府谷耐火粘土_府谷县特产府谷耐火粘土",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　府谷耐火粘土\n</p><p>　　耐火粘土分布于海则庙、府谷镇一带，初步探明储量５３５万吨，经国家经贸委建筑研究所化验，生料含三氧化二铝（ＡＬＯ）４３％，耐火度高达１７９０℃以上，品质优良，用途广，且大部分暴露于地表，可露天开采，是烧制高铝耐火砖、民用的重要材料。",558,851);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U3U54150-4XQ.gif",853,937);
$z[7][4]['name']="litpic";

?>